@charset "utf-8";
body {
	background-image: url(../images/bg.jpg);
	background-color: #FFF;
	background-position: top;
}
html, body {
	margin-top: 0px;
	width: 100%;
	height: 100%;
	font-family: "瀹嬩綋";
	font-size: 12px;
	color: #000;
	;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	text-decoration: none;
	color: #000;
	line-height: 28px;
	font-family: "瀹嬩綋";
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #000;
	line-height: 28px;
	font-family: "瀹嬩綋";
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #000;
	line-height: 28px;
	font-family: "瀹嬩綋";
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #000;
	line-height: 28px;
	font-family: "瀹嬩綋";
	font-size: 12px;
}
.search {
	width: 153px;
	border-right-width: 0px;
	background-image: url(../images/searchbg.jpg);
	background-repeat: no-repeat;
	right: 0px;
	height: 24px;
	margin-left: 15px;
}
.search input {
	width: 112px;
	height: 23px;
	line-height: 23px;
	padding: 1px;
	background: none;
	float: left;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	display: inline;
}
.SearchTitleInput {
	background: url(../images/searchbg.jpg);
	color: #CCC;
}
.search .submit {
	width: 27px;
	height: 23px;
	padding: 0;
	cursor: pointer;
	float: left;
	display: inline;
	background-image: url(../images/05.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.banner {
	width: 100%;
	margin: 0 auto;
	max-height: 394px;
	position: relative;
}
.banner img {
	height: 100%;
	width: 100%;
}
.leftlist, .leftlist a {
	font-family: "瀹嬩綋";
	font-size: 14px;
	color: #000;
	line-height: 32px;
}
.tdline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}
.tdline2 {
	line-height: 57px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
}
.nav {
	width: 70%;
	height: 44px;
	line-height: 44px;
	position: absolute;
	z-index: 2;
	top: 20px;
	padding-left: 15%;
}
.firstnav a, .firstnav a:visited {
	font-family: "Microsoft YaHei";
	font-size: 18px;
	color: #000000;
	display: block;
	height: 50px;
	width: 94px;
	line-height: 50px;
	text-align: center;
}
.firstnav a:hover {
	color: #FFF;
	background-image: url(../images/main_02_06.jpg);
}
.subnav a, .subnav a:visited {
	font-family: Microsoft YaHei;
	font-size: 15px;
	color: #006592;
	display: block;
	height: 44px;
	width: 100px;
	text-align: center;
	line-height: 44px;
}
.subnav a:hover {
	color: #006592;
}
.content {
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 22%;
}
.boldfont {
	font-size: 24px;
	color: #c5030c;
	font-family: "Microsoft YaHei";
	text-indent: 24px;
}
.lefttop {
	background-image: url(../images/lefttop.jpg);
	background-repeat: no-repeat;
	height: 38px;
	line-height: 38px;
	color: #227ab9;
	font-family: Microsoft YaHei;
	font-size: 14px;
	padding-left: 25px;
	width: 232px;
}
.pd {
	padding: 10px;
}
.newsbg {
	background-image: url(../images/news_02.jpg);
	background-repeat: no-repeat;
}
.bigtitle2 {
	color: #227AB9;
	font-family: Microsoft YaHei;
	font-size: 14px;
}
.lefttop1 {
	height: 38px;
	line-height: 38px;
	color: #227ab9;
	font-family: Microsoft YaHei;
	font-size: 14px;
	padding-left: 25px;
	width: 232px;
}
.paddright {
	padding-right: 10px;
}
.leftmiddle {
	background-image: url(../images/leftbg.jpg);
	background-repeat: repeat-y;
}
.more, .more a:link, .more a:hover, .more a:visited {
	font-family: "瀹嬩綋";
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.newsmiddle {
	background-image: url(../images/newsmiddle.png);
	background-repeat: repeat-y;
	padding-left: 13px;
	padding-right: 13px;
}
.newsmiddle1 {
	background-image: url(../images/listmiddle.jpg);
	background-repeat: repeat-y;
	padding-left: 13px;
	padding-right: 13px;
}
.newstitle {
	font-size: 24px;
	color: #333333;
	font-family: "Microsoft YaHei";
	background-image: url(../images/newstitle_02.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
.paddingleft {
	padding-left: 9px;
}
.pdlr {
	padding-right: 10px;
	padding-left: 10px;
}
.pdlrCopy {
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfcfcf;
	border-left-color: #cfcfcf;
	background-image: url(../images/colormiddle.jpg);
	border-right-width: 1px;
	border-left-width: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.picmiddle {
	background-image: url(../images/picmiddle.jpg);
	background-repeat: repeat-y;
	padding-right: 13px;
	padding-left: 13px;
}
.margintop {
	margin-top: 15px;
}
#bottom {
	background-color: #1e5598;
	height: 131px;
	width: 100%;
	margin-top: 38px;
}
.dashline {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
}
#bottom .bottomcontent {
	width: 60%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	color: #FFF;
	font-family: "瀹嬩綋";
}
.bottomcontent a {
	color: #FFF;
}
.bottomcontent a:visited {
	color: #FFF;
}
.bottomleft {
	position: absolute;
	left: 0px;
	width: 30%;
}
.bottomleft img {
	height: 100%;
	width: 100%;
}
.bottomright {
	position: absolute;
	top: 3%;
	right: 20%;
	color: #FFF;
}
.bottomright span {
	color: #FFF;
}
.bottomright ul li {
	float: left;
}
.colortitle {
	font-family: "Microsoft YaHei";
	font-size: 15px;
	color: #010101;
}
.bottomright ul li a {
	color: #FFF;
	display: block;
	margin-right: 10px;
	margin-left: 10px;
}
.bottomright ul li a:visited {
	color: #FFF;
}
.distit {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	font-family: "瀹嬩綋";
}
.mycontent {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12%;
}
#menu1 {
	/*left:0 ;*/
	
	top: 44px !important;
}
.column {
	max-width: 1904px;
	margin-right: auto;
	margin-left: auto;
}
.figure {
	padding-top: 19%; /* 316 / 1024 */
	background: url("../images/main_02.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}
.more {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.more a {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.more a:hover {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.more a:visited {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.more1 {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 12px;
}
.more1 a {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 12px;
}
.more1 a:hover {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 12px;
}
.more1 a:visited {
	color: #FFF;
	font-family: "Microsoft YaHei";
	font-size: 12px;
}
.bold {
	font-family: "瀹嬩綋";
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #4e4e4e;
}
.grey {
	line-height: 22px;
	color: #666;
}
.grey a {
	line-height: 22px;
	color: #666;
}
.grey a:link {
	line-height: 22px;
	color: #666;
}
.grey a:hover {
	line-height: 22px;
	color: #666;
}
.grey a:visited {
	line-height: 22px;
	color: #666;
}
.lineheight {
	line-height: 28px;
}
.left_btn, .right_btn {
	width: 30px;
	height: 50px;
	opacity: 0.8;
	line-height: 50px;
	font-size: 18px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: "Microsoft YaHei";
}
.tabline3 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e0dfdf;
	border-left-color: #e0dfdf;
	background-image: url(../images/leftmiddle.jpg);
}
.leftc1 {
	background-image: url(../images/cr1.png);
	height: 30px;
	width: 192px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	background-repeat: no-repeat;
	font-family: "Microsoft YaHei";
}
.leftc1 a {
	display: block;
	height: 30px;
	width: 192px;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	color: #333;
}
.leftc1 a:hover {
	background-image: url(../images/cr2.jpg);
}
.left_btn {
	margin-left: 6px;
}
.right_btn {
	float: right;
	margin-right: 6px;
}
.solid {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
/* qqshop focus */
#focus {
	width: 1259px;
	height: 303px;
	overflow: hidden;
	position: relative;
}
#focus ul {
	height: 303px;
	position: absolute;
}
#focus ul li {
	float: left;
	width: 1259px;
	height: 303px;
	overflow: hidden;
	position: relative;
	background: #000;
}
#focus ul li div {
	position: absolute;
	overflow: hidden;
}
#focus .btnBg {
	position: absolute;
	width: 1259px;
	height: 20px;
	left: 0;
	bottom: 0;
	background: #000;
}
#focus .btn {
	position: absolute;
	width: 1259px;
	height: 10px;
	padding: 5px 10px;
	right: 0;
	bottom: 0;
	text-align: right;
}
#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 25px;
	height: 10px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
}
#focus .btn span.on {
	background: #fff;
}
#focus .preNext {
	width: 45px;
	height: 37px;
	position: absolute;
	top: 145px;
	cursor: pointer;
	background-image: url(file:///F|/%E8%BF%85%E9%9B%B7%E4%B8%8B%E8%BD%BD/main347/images/sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#focus .pre {
	left: 0;
}
#focus .next {
	right: 0;
	background-position: right top;
}


.moretext {font-size:12px;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: block; *zoom:1;}
.tp {float:left; margin-right:5px;}
.MMM2,.MMM4 { margin-right:0px;}
.btt {text-align:center;}
.wp_nav {width:1040px; margin:auto;}
.wp_article_list .list_item{border-bottom:none;}













